@charset "utf-8";
/*-----------------------------------------------
 * MOVIE
-------------------------------------------------*/
.c-movie{
	width: 100%;
	position: relative;
	padding-top: min(calc(40 / var(--vw-min) * 100vw), calc(40px * var(--max-percent)));
	padding-bottom: min(calc(140 / var(--vw-min) * 100vw), calc(140px * var(--max-percent)));
	overflow: hidden;
}
.c-movieContent{
	width: 100%;
	max-width: min(calc(1366 / var(--vw-min) * 100vw), calc(1366px * var(--max-percent)));
	padding: 0 min(calc(163 / var(--vw-min) * 100vw), calc(163px * var(--max-percent)));
	margin: 0 auto;
	position: relative;
}
.c-movieContentIn{
	width: 100%;
	padding-top: min(calc(64 / var(--vw-min) * 100vw), calc(64px * var(--max-percent)));
	position: relative;
}

@media screen and (max-width:768px){
	.c-movie{
		padding-top: calc(48 / var(--vw-min) * 100vw);
		padding-bottom: calc(128 / var(--vw-min) * 100vw);
	}
	.c-movie:before{
		top: calc(-52 / var(--vw-min) * 100vw);
		height: calc(54 / var(--vw-min) * 100vw);
	}
	.c-movieContent{
		max-width: 100%;
		padding: 0 calc(72 / var(--vw-min) * 100vw);
	}
	.c-movieContentIn{
		padding: calc(40 / var(--vw-min) * 100vw) 0 0 0;
	}
}

.movieLists {
	width:min(calc(1040 / var(--vw-min) * 100vw), calc(1040px * var(--max-percent)));
	display: flex;
	flex-wrap: wrap;
	column-gap: min(calc(40 / var(--vw-min) * 100vw), calc(40px * var(--max-percent)));
	row-gap: min(calc(30 / var(--vw-min) * 100vw), calc(30px * var(--max-percent)));
	margin: 0 auto;
}
.movieList {
	width: calc((100% -  min(calc(40 / var(--vw-min) * 100vw), calc(40px * var(--max-percent)))) / 2);
	position: relative;
}
.movieArea {
	position: relative;
}
.movieArea::before {
	content: "";
	width: calc(100% - min(calc(6 / var(--vw-min) * 100vw), calc(6px * var(--max-percent))));
	height: calc(100% - min(calc(6 / var(--vw-min) * 100vw), calc(6px * var(--max-percent))));
	display: block;
	position: absolute;
	inset: 0;
	z-index: 1;
	pointer-events: none;
	border: min(calc(3 / var(--vw-min) * 100vw), calc(3px * var(--max-percent))) solid #916e49;
}
@media screen and (max-width:768px){
	.movieLists {
		width: 100%;
		flex-direction: column;
		gap: calc(40 / var(--vw-min) * 100vw);
	}
	.movieList {
		width: 100%;
	}
	.movieArea::before {
		width: calc(100% - calc(6 / var(--vw-min) * 100vw));
		height: calc(100% - calc(6 / var(--vw-min) * 100vw));
		border-width: calc(3 / var(--vw-min) * 100vw);
	}
}
.movieAreaCont{
	width: 100%;
	padding-top: 56.25%;
	position: relative;
}
.btn_movieAreaPlay {
	width: 100%;
	height: 100%;
	position: absolute;
	inset: 0;
	margin: auto;
}
.btn_movieAreaPlay--img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	transition: opacity .3s ease;
}
.btn_movieAreaPlay--img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.btn_movieAreaPlay--icon{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 19.1748%;/* 152 */
	height: 32.8294%;/* 152 */
	margin: auto;
	z-index: 1;
}
.btn_movieAreaPlay--icon:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../img/common/icon_play-circle.png) no-repeat center / contain;
	animation: 8s ani_rotate linear infinite;
}
body.--yt-auto-pause .btn_movieAreaPlay--icon:before{
	animation-play-state: paused;
}

.btn_movieAreaPlay--icon:after{
	content: '';
	position: absolute;
	top: 0;
	left: 6.4935%;/* 4 */
	bottom: 0;
	right: 0;
	width: 31.579%;/* 48 */
	height: 31.579%;/* 48 */
	background: url(../img/common/icon_play-tri.svg) no-repeat center / contain;
	margin: auto;
}
.btn_movieAreaPlay--bg{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 20%);
}

.movieList-txt {
	font-size: min(calc(16 / var(--vw-min) * 100vw),16px);
	color: var(--color-main);
	line-height: 1;
	font-weight: 700;
	margin-top: min(calc(15 / var(--vw-min) * 100vw),15px);
}
@media screen and (max-width:768px){
	.movieList-txt {
		font-size: calc(28 / var(--vw-min) * 100vw);
		margin-top: calc(20 / var(--vw-min) * 100vw);
	}
}
/**
* Bg
**/
.p-articleCont__Bg{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: url(../img/common/article_frame-side_lt.png), url(../img/common/article_frame-side_rt.png), url(../img/common/article_frame-side_rb.png), url(../img/common/article_frame-side_lb.png);
	background-repeat: no-repeat;
	background-position: left top, right top, right bottom, left bottom;
	background-size: min(calc(30 / var(--vw-min) * 100vw), calc(30px * var(--max-percent))) min(calc(30 / var(--vw-min) * 100vw), calc(30px * var(--max-percent)));
}
.p-articleCont__Bg:before{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: min(calc(29 / var(--vw-min) * 100vw), calc(29px * var(--max-percent)));
	right: min(calc(29 / var(--vw-min) * 100vw), calc(29px * var(--max-percent)));
	background-image: url(../img/common/article_frame-line_t.png), url(../img/common/article_frame-line_b.png);
	background-repeat: repeat-x;
	background-position: center top, center bottom;
	background-size: min(calc(30 / var(--vw-min) * 100vw), calc(30px * var(--max-percent))) min(calc(30 / var(--vw-min) * 100vw), calc(30px * var(--max-percent)));
}
.p-articleCont__Bg:after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: min(calc(29 / var(--vw-min) * 100vw), calc(29px * var(--max-percent)));
	bottom: min(calc(29 / var(--vw-min) * 100vw), calc(29px * var(--max-percent)));
	background-image: url(../img/common/article_frame-line_l.png), url(../img/common/article_frame-line_r.png);
	background-repeat: repeat-y;
	background-position: left center, right center;
	background-size: min(calc(30 / var(--vw-min) * 100vw), calc(30px * var(--max-percent))) min(calc(30 / var(--vw-min) * 100vw), calc(30px * var(--max-percent)));
}

@media screen and (max-width:768px){
	.p-articleCont__Bg{
		background-size: calc(30 / var(--vw-min) * 100vw) calc(30 / var(--vw-min) * 100vw);
	}
	.p-articleCont__Bg:before{
		left: calc(29 / var(--vw-min) * 100vw);
		right: calc(29 / var(--vw-min) * 100vw);
		background-size: calc(30 / var(--vw-min) * 100vw) calc(30 / var(--vw-min) * 100vw);
	}
	.p-articleCont__Bg:after{
		top: calc(29 / var(--vw-min) * 100vw);
		bottom: calc(29 / var(--vw-min) * 100vw);
		background-size: calc(30 / var(--vw-min) * 100vw) calc(30 / var(--vw-min) * 100vw);
	}
}

.p-articleCont hr{
	margin: 2em 0;
	color: #916e49;
	border-color: #916e49;
	border-width: 1px;
}


.borderContent{
	padding: 2em;
	margin: 2em 0;
	border: 2px solid #916e49;
}
.borderContent > h4,
.borderContent__flexCont > h4{
	margin-top: 0;
}
.borderContent.-flex{
	display: flex;
}
@media screen and (min-width:769px){
	.borderContent__flexCont.-w20{
		width: 20%;
	}
	.borderContent__flexCont.-w30{
		width: 30%;
	}
	.borderContent__flexCont.-w40{
		width: 40%;
	}
	.borderContent__flexCont.-w50{
		width: 50%;
	}
	.borderContent__flexCont.-w60{
		width: 60%;
	}
	.borderContent__flexCont.-w70{
		width: 70%;
	}
	.borderContent__flexCont.-w80{
		width: 80%;
	}
	.borderContent__flexCont:not(:first-child){
		padding-left: 2em;
	}
}
@media screen and (max-width:768px){
	.borderContent{
		padding: 2em;
		margin: 2em 0;
		border: 2px solid #916e49;
	}
	.borderContent.-flex{
		flex-direction: column;
	}
	.borderContent__flexCont:not(:first-child){
		padding-top: 2em;
	}
}


/**
* ANIMATION
**/
.p-articleCont{
	transform: scale(98%);
	opacity: 0;
	transition: opacity .3s ease, transform .4s ease;
}
.p-articleCont__title--title{
	opacity: 0;
	transform: translateY(-0.5em);
	transition: opacity .3s ease, transform .3s ease;
}
.p-articleCont__title--time{
	opacity: 0;
	transform: translateY(1em);
	transition: opacity .3s ease, transform .3s ease;
}
.p-articleCont__InCont{
	opacity: 0;
	transition: opacity .3s ease;
}
.--is-ani .p-articleCont{
	transition-delay: .2s;
	opacity: 1;
	transform: scale(100%);
}
.--is-ani .p-articleCont__title--title,
.--is-ani .p-articleCont__title--time{
	opacity: 1;
	transform: translateY(0em);
	transition-delay: .4s;
}
.--is-ani .p-articleCont__InCont{
	opacity: 1;
	transition-delay: .45s;
}